.franks-mail:before
{
	content: "\f0e0";	
}
.franks-white 
{
	color:#FFF;	
}

.franks-white:hover
{
	color:#C52D2F;
}

.animated-item-2, .animated-item-1
{
	color:#fff !important;
	text-shadow: 0 0 5px black;
}

.franks-logo
{
	margin-top:-16px;
	height:75px;
}

.franks-servicebild
{
	margin-bottom:100px;
}